<?php

	include('test_calendar06.php');
	
	header( 'content-type: text/html; charset=utf-8' );
	
	$prenom = "patrice";
	$email = "Patrice.Delpy@onsemi.com";
	$jour = "14-11-2017";
	$heure = "13H20";
	outlook($prenom, $email , $jour, $heure, "courte");
	
	echo "finish";

?>
